<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups =  tep_admin_files_boxes_new('seo_oscgold.php', 'Mapa strony dla Google','155').
               tep_admin_files_boxes_new('seo_pr.php', 'PageRank strony','155').
			   tep_admin_files_boxes_new('seo_pozycja.php', 'Pozycja strony w Google','155').
               tep_admin_files_boxes_new('seo_sites.php', 'Zaindeksowane strony','155');

echo '<li>Pozycjonowanie<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
